draugr.opencv\_utilities.namespaces.flags.ThresholdTypeFlag
===========================================================



.. currentmodule:: draugr.opencv_utilities.namespaces.flags

.. autoclass:: ThresholdTypeFlag
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   

   
   
   .. rubric:: Attributes

   .. autosummary::
   
      ~ThresholdTypeFlag.binary
      ~ThresholdTypeFlag.inverse_binary
      ~ThresholdTypeFlag.truncate
      ~ThresholdTypeFlag.to_zero
      ~ThresholdTypeFlag.inverse_to_zero
      ~ThresholdTypeFlag.mask
      ~ThresholdTypeFlag.otsu
      ~ThresholdTypeFlag.triangle
   
   